Skip to main content
GET
List account summaries derived from active leads.

Authorizations

Authorization
string
header
required

API key created from Integrations > API. Used for Customer REST and Ordinal Audience Analytics.

Query Parameters

limit
integer
default:50

Number of items to return. The default is 50 and the maximum is 100.

Required range: 1 <= x <= 100
cursor
string

Opaque cursor returned in page.nextCursor. Pass it unchanged with the same filters and sort. Incompatible cursors return validation_failed.

Maximum string length: 256
companyName
string
Required string length: 1 - 160
minIcpMatchPercent
integer
Required range: 0 <= x <= 100
maxIcpMatchPercent
integer
Required range: 0 <= x <= 100
dateFrom
string<date-time>

Inclusive start of the date range.

dateTo
string<date-time>

Inclusive end of the date range.

query
string
Required string length: 1 - 160
sort
enum<string>
default:latestSignalAt
Available options:
latestSignalAt,
leadCount,
averageIcpMatchPercent,
accountName
sortDirection
enum<string>
default:desc
Available options:
asc,
desc

Response

Paginated data envelope.

data
object[]
required
page
object
required